Subject: Lite Bytz RSVP
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 23 Apr 2001 04:04:00 -0700 (PDT)

I will be out of town on Thursday.  I think that it would be great if you 
could attend this info session on CommodityLogic - it would be good to hear 
how this project is being described to a wider audience within Enron.  If you 
can make it, please try to attend.  And I would love to have a voice mail 
message afterwards with your feedback from the info session.  Thanks.  
---------------------- Forwarded by Sally Beck/HOU/ECT on 04/23/2001 11:00 AM 
---------------------------
   
	Enron North America Corp.
	
	From:  Lite Bytz @ ENRON                           04/22/2001 08:10 PM

Sent by: Enron Announcements@ENRON
To: ENW-Employees_Houston
cc:  
Subject: Lite Bytz RSVP

This week's Lite Bytz presentation will feature the following APPZ speaker:

Hal Elrod
CommodityLogic
Thursday, April 26, 2001

If you have not already signed up, please RSVP via email to 
[email-masked] by the end of the day Tuesday, April 24, 2001.

*Remember: this is now a Brown Bag Event--so bring your lunch and we will 
provide 

http://home.enron.com:84/messaging/revisedhalelrod.ppt